# -*- coding: utf-8 -*-
###############################################################################
#    datenpol gmbh
#    Copyright (C) 2016-TODAY datenpol gmbh (<https://www.datenpol.at/>)
#
#    See license information in manifest file.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
###############################################################################

# noinspection PyStatementEffect
{
    'name': """DP EU-GDPR""",
    'summary': """General Data Protection Regulation""",
    'description': """DSGVO, EU-DSGVO, General Data Protection Regulation, Dateschutzgrundverordnung, Datenschutz-Grundverordnung, RGPD, Règlement général sur la protection des données, Right of Access, Right to rectification, Right to erasure, Right to restriction of processing, Right to data portability, Right to object""",
    'category': 'Extra Tools',
    'version': '8.0.1.0.3',
    'license': 'Other proprietary',
    'author': 'datenpol gmbh',
    'support': 'office@datenpol.at',
    'website': 'https://www.datenpol.at/',
    'depends': ['base'],
    'data': [
        'data/sequence.xml',
        'data/assets.xml',
        'security/security.xml',
        'security/ir.model.access.csv',
        'views/menuitem.xml',
        'views/gdpr_custom.xml',
    ],
    'images': ['static/description/Banner.jpg'],
    'installable': True,
    'auto_install': False,
    'application': True,
}
